<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ポケモン交換掲示板</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/pokemonTradeBoard.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="user-area">
		こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面はこちらから</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>
	<h1 align="center"><font color="White">⚡ポケモンを交換しよう！⚡</font></h1>

	<div class="pokemonTradeBoard-area">
		<div class="card">
  			<div class="card-header">
    			短パン小僧さんにメッセージを送る
  			</div>

  			<div class="card-body">
				<div class="form-group">
					<label for="exampleFormControlTextarea1">メッセージを入力してください</label>
    				<textarea class="form-control" id="exampleFormControlTextarea1" rows="2"></textarea>

    				<div class="row">
    					<div class="col-sm-2">
    					<input type="submit" class="btn btn-primary" value="送信">
    					</div>

    					<div class="col-sm-10">
    						<a href="pokemonTradeFinish.html">
    							<input type="submit" class="btn btn-danger" value="交換完了">
    						</a>
    					</div>
    				</div>
				</div>
  			</div>
		</div>
		<br>
		<br>

		<div class="card">
  			<div class="card-header">
    			短パン小僧さんとのメッセージ履歴
  			</div>

				<div class="card-body">
					<table border="1">
						<tr>
							<th width="20%">ユーザー名</th>
							<th width="30&">投稿日時</th>
							<th width="50%">メッセージ</th>
						</tr>

						<tr>
							<th>短パン小僧</th>
							<th>2019年9月10日21時22分</th>
							<th>エリートトレーナーさん、はじめまして！
								いいですよ！
								フレンドコードは○○です。
							</th>
						</tr>

						<tr>
							<th>エリートトレーナー</th>
							<th>2019年9月10日20時59分</th>
							<th>はじめまして！！ぜひ交換していただきたいです！</th>
						</tr>
					</table>
  				</div>
		</div>
	</div>
</body>
</html>